#header {
	height: 160px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/header_bg.png);
	background-repeat:repeat-x;

   
	z-index:103;
  
   position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 160px;
}
#header_left {
	float: left;
	height: 160px;
	width: 130px;
}
#header_center {
	float: left;
	height: 140px;
	width: 730px;
}
#header0 {
	height: 160px;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/ataturk_sag.jpg);
	background-repeat: no-repeat;
	background-position: top right;
}

#header1 {
	height: 160px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#header_center_1 {
	height: 47px;
	width: 730px;
	
}
#header_center_2 {
	height: 50px;
	width: 730px;
	
	background-image: url(../img/ataturk_sol.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#header_search_1 {
	float: left;
	height: 50px;
	width: 490px;
}
#header_center_3 {
	height: 32px;
	width: 730px;
	margin-top: 11px;
}
#header #header0 #header1 #header_center #header_center_1 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#header #header0 #header1 #header_center #header_center_1 ul li {
	float: left;
}
#header #header0 #header1 #header_center #header_center_1 ul li a {
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 12px;
	margin-right: 5px;
	margin-left: 3px;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	margin-top: 15px;
	padding-right: 6px;
}
#sol_gorsel {
	background-color: #00F;
}
#header #header0 #header1 #header_center #header_center_3 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#header #header0 #header1 #header_center #header_center_3 ul li {
	float: left;
}
#header #header0 #header1 #header_center #header_center_3 ul li a {
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: 10px;
	margin-left: 10px;
	color: #FFF;
	text-decoration: none;
	line-height: 32px;
}
#header #header0 #header1 #header_center #header_center_3 ul li a:hover{
	text-decoration:underline;
	}

#header #header0 #header1 #header_center #header_center_1 ul li a:hover {
	
	text-decoration:underline;
}

#header_right {
	float: right;
	height: 140px;
	width: 140px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat;
}
#header_search_2 {
	float: right;
	height: 50px;
	width: 240px;
}
/*----- Style des Mega Menüs -----------------------------*/
#menu {
	
	list-style: none; 
	position: relative; 
	width: 868px; 
    height: 47px;
    line-height: 47px;
	z-index:10;
}
#menu p { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFF;
line-height:12px;}
#content_row1_right {
	float: right;
	width: 275px;
	height: 370px;
}


#kose_yazisi {
	height: 73px;
	width: 195px;
	background-image: url(../img/baskaninyazisi.jpg);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 60px;
	padding-bottom: 35px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	background-position: right top;
	background-repeat: no-repeat;
}

#kose_yazisi2 {
	height: 73px;
	width: 195px;
	background-image: url(../img/baskaninyazisi2.jpg);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 60px;
	padding-bottom: 10px;
	display: block;

	text-align: center;
	vertical-align: middle;
	background-position:  top;
	background-repeat: no-repeat;
}




#content #content_row1 #content_row1_right #kose_yazisi a {
	color: #000;
	text-decoration: none;
}
#content #content_row1 #content_row1_right #kose_yazisi a:hover {
	text-decoration:underline;
}
#kose_yazisi_alt {
	width: 275px;
}
#content #content_row1 #content_row1_right #kose_yazisi_alt ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#content #content_row1 #content_row1_right #kose_yazisi_alt ul li a {
	display: block;
	height: 34px;
	width: 255px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 34px;
	background-image: url(../img/kose_yazisi_alt_buton_bg.jpg);
	background-repeat: no-repeat;
	margin-top: 7px;
	padding-left: 20px;
	color: #000;
	text-decoration:none;
}
#content #content_row1 #content_row1_right #kose_yazisi_alt ul li a:hover {
	color: #000;
	background-image: url(../img/kose_yazisi_alt_buton_bg_hover.jpg);
}

.dropdown_kurumsal, 
.dropdown_bilgibankasi, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:0px 0px 0px 0px;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:0px 0px 0px 0px;
	border:1px solid #000000;
	border-top:none;
	
	/* Gradient background */
	background:#a5569a;
	background: -moz-linear-gradient(top, #a5569a, #912d83);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a5569a), to(#912d83));
	
	/* Rounded Corners */
	-moz-border-radius: 0px 0px 25px 25px;
	-webkit-border-radius: 0px 0px 25px 25px;
	border-radius: 0px 0px 25px 25px;
}
	

	
}

.dropdown_kurumsal {width: 868px;}
.dropdown_bilgibankasi {width: 868px;}
.dropdown_3columns {width: 980px;}
.dropdown_4columns {width: 980px;}
.dropdown_5columns {width: 980px;}

#menu li:hover .dropdown_kurumsal, 
#menu li:hover .dropdown_bilgibankasi, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
        /*position: absolute;*/
	left:0;
	top:auto;
        right: auto;
        bottom: auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:150px;}
.col_2 {width:270px;}
.col_3 {width:375px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

.col_1 ul li a{width:150px; line-height:12px;}
.col_1 ul li a:hover{ text-decoration:underline;}
.col_1 h2{  font-size:14px; padding-bottom:2px; margin:0px; line-height:12px; border-bottom:1px; 
#000 solid; margin-top:5px; color:#000; text-shadow:#000;}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu li:hover div a {
	font-size:12px;
	color:#015b86;
}

#menu li:hover div a:hover {
	color:#029feb;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}
.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
#footer {
	background-color: #000;
	background-image: url(../img/footerBg.png);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 30px;
	width: 100%;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
#footer_center {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	text-align: center;
}


/* Mega Menü */
#content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top:160px;
}
#content_row1 {
	width: 1000px;
	height: 370px;
}
#content_row1_left {
	height: 370px;
	width: 725px;
	float: left;
}
#content_row2 {
	height: 240px;
	width: 1000px;
	margin-top: 20px;
}
/* box duyurular */
#anasayfa_duyurular {
	background-color: #000;
	height: 230px;
	width: 310px;
	float: left;
	padding: 5px;
}

#anasayfa_duyurular_baslik {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height: 20px;
	font-weight: bold;
	padding-left: 20px;
}
#anasayfa_duyurular_icerik {
	background-color: #FFF;
	width: 300px;
	padding: 5px;
	height: 200px;
	overflow: hidden;
}
#content #content_row2 #anasayfa_duyurular #anasayfa_duyurular_icerik ul {
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	list-style-position: outside;
	list-style-type: none;
}
#content #content_row2 #anasayfa_duyurular #anasayfa_duyurular_icerik ul li a {
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	text-decoration: none;
	padding-left: 15px;
	background-image: url(../img/icon_duyuru.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 5px;
}
#content #content_row2 #anasayfa_duyurular #anasayfa_duyurular_icerik ul li a:hover {	
	text-decoration:underline;
}
/* box genelgeler */
#anasayfa_genelgeler {
	background-color: #000;
	height: 230px;
	width: 310px;
	float: left;
	padding: 5px;
	margin-left:20px;
}

#anasayfa_genelgeler_baslik {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height: 20px;
	font-weight: bold;
	padding-left: 20px;
}
#anasayfa_genelgeler_icerik {
	background-color: #FFF;
	width: 300px;
	padding: 5px;
	height: 200px;
	overflow: hidden;
}
#content #content_row2 #anasayfa_genelgeler #anasayfa_genelgeler_icerik ul {
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	list-style-position: outside;
	list-style-type: none;
}
#content #content_row2 #anasayfa_genelgeler #anasayfa_genelgeler_icerik ul li a {
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	text-decoration: none;
	padding-left: 15px;
	background-image: url(../img/icon_genelgeler.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 5px;
}
#content #content_row2 #anasayfa_genelgeler #anasayfa_genelgeler_icerik ul li a:hover {	
	text-decoration:underline;
}
/* box odalar */
#anasayfa_odalar {
	background-color: #000;
	height: 230px;
	width: 310px;
	float: left;
	padding: 5px;
	margin-left:20px;
}

#anasayfa_odalar_baslik {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height: 20px;
	font-weight: bold;
	padding-left: 20px;
}
#anasayfa_odalar_icerik {
	background-color: #FFF;
	width: 300px;
	padding: 5px;
	height: 200px;
}
#content #content_row2 #anasayfa_odalar #anasayfa_odalar_icerik ul {
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	list-style-position: outside;
	list-style-type: none;
}
#content #content_row2 #anasayfa_odalar #anasayfa_odalar_icerik ul li a {
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	text-decoration: none;
	padding-left: 15px;
	background-image: url(../img/icon_odalar.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 5px;
}
#content #content_row2 #anasayfa_odalar #anasayfa_odalar_icerik ul li a:hover {	
	text-decoration:underline;
}
#content_row3 {
	height: 100px;
	width: 1000px;
	padding-top: 20px;
}


#header #header0 #header1 #header_center #header_center_3 #menu li .dropdown_kurumsal ul li a {
	line-height: 20px;
	text-shadow:none;
	padding-bottom:5px;
	display:block;
}
/* Search Box */
#search {

	margin-left:20px;
}
#search input, #search input.button {
	border: 0;
	float: left;
	margin-top: 12px;
}
#search input {
	padding: 5px 5px 7px;
	width: 130px;
	font-size: 11px;
	color: #252525;
	background:  url(../img/search-input_btn.png) no-repeat left top;
	
}
#search input.button {
	width: 28px;
	height: 25px;
	padding: 0;
	background: #0072bc url(../img/search_btn.png) no-repeat left top;
	cursor: pointer;
}
#icerik {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 160px;
	
	background-image: url(../img/sayfakose.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #FFF;
}



	  
#sol {
	float: left;
	width: 200px;


	
}
#icerik #sol #sol_menu ul li {
	list-style-type: none;
}
#icerik #sol #sol_menu ul {
	margin: 0px;
	padding: 0px;
}
#icerik #sol #sol_menu ul li a {
	display: block;
	padding-top: 5px;
	padding-left: 22px;
	background-image: url(../img/icon_duyuru.png);
	background-repeat: no-repeat;
	background-position: 9px 7px;
}
#sag {
	float: right;
	width: 799px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
#sag_icerik {
	padding: 10px;
}

#sag_icerik a {
	color: #a04d8d;
	text-decoration:underline;
}
#sag_icerik  ul li {
	list-style-type: none;
}
#sag_baslik {
	background-color: #000;
	background-image: url(../img/sayfa_baslik.png);
	background-repeat: repeat-x;
	color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
}
#sol_baslik {
	background-color: #000;
	background-image: url(../img/sayfa_baslik.png);
	background-repeat: repeat-x;
	color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#sol_menu {
}
